@import url("../../tcvenues/css/font-open_sanscondensed.css");
@import url("../../tcvenues/css/font-open_sansregular.css");
@import url("../../tcvenues/css/font-open_sanslight.css");
/** 			RESET			**/

/* normal */
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote {
margin: 0;
padding : 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
/* normal tags */
h1, h2, h3, h4, h5, h6 {
font-size : 100%;
}
/* lists */
ul {
list-style : none;
}
address, caption, cite, code, dfn, th, var {
font-style : normal;
font-weight : normal;
}
/* remove  borders */
table {
border-collapse : collapse;
border-spacing : 0px;
}
fieldset, img {
border : 0px;
}
/* various */
caption, th {
text-align : left;
}
q:before, q:after {
content :'';
}
a {
text-decoration : none;
}
a:hover{
color:#9A0B05;
	
}
.clearfix {

}
.clearfix:before,
.clearfix:after {
display: table;
content: "";
line-height: 0;
}
.clearfix:after {
clear: both;
}

.input-block-level {
display: block;
width: 100%;
min-height: 30px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, nav, section {
display: block;
}

audio, canvas, video {
display: inline-block;
}

audio:not([controls]) {
display: none;
}

html {
		font-family: "opensans regular", "Myriad Web Pro", "Helvetica Neue", Arial;

font-size: 100%;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}

sub, sup {
position: relative;
font-size: 75%;
line-height: 0;
vertical-align: baseline;
}

sup {
top: -0.5em;
}

sub {
bottom: -0.25em;
}

button, input, select, textarea {
margin: 0;
font-size: 100%;
vertical-align: middle;
}

button, input {
overflow: visible;
line-height: normal;
}

button::-moz-focus-inner, input::-moz-focus-inner {
padding: 0;
border: 0;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}

input[type="search"] {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}

textarea {
overflow: auto;
vertical-align: top;
}

/** 		Hide the outline 	**/

*:hover, *:active, *:focus, input:focus, textarea:focus {
outline:none !important;
}

/** 	resize image 	**/

img, embed, video, .scale,.blog-featured .items-row.cols3.row-0.row-fluid img {
/* Part 1: Set a maxium relative to the parent */
max-width:100%;
/* Part 2: Scale the height according to the width, otherwise you get stretching */
height:auto;
vertical-align: middle;
border: 0px;
-ms-interpolation-mode: bicubic;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

/** 	to prevent a problem with sprites images, Google map and the property max-width:100%		**/ 
#mapcanvas img, .gmnoprint img {
max-width: none;
}

/** 		reset bootstrap CSS 	**/
input, textarea, .uneditable-input {
width:auto;
}


/*************************************************************************************************************

									SITE

**************************************************************************************************************/

body {
	position: relative;
	background-color : #fff;
	text-align: left;
	font-family: "opensans regular", "Myriad Pro", sans-serif;
	background-image: url(../images/devizes-bkgnd.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-size: cover;
}

/**		SITE 	**/

.wrapper-site {
	background: rgba(255,255,255, 0.60) !important;
	position: relative;
	margin-top: 11px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

.zindex10 {
z-index:10;
}
.zindex20 {
z-index:20;
}
.zindex30 {
z-index:30;
}


/*************************************************************************************************************

									WEBSITE HEADER

**************************************************************************************************************/

.website-header {
	width: 100%;
	background: transparent;
	z-index: 1000;
	padding-bottom: 3px; 		/** 	for the main menu (42px) + additionnal padding		**/
}

.top-header {
	float:right;
	background-color: transparent;
	position: relative;
	margin:0px;
	margin-top:40px;
	z-index: 1;
}

.top_menu {
padding: 0px 0px 0px 10px;
}


.module-image {
z-index:0;
	}
.logo.custom  {
	padding: 0px;
	margin-top:0px;
	margin-left: 0px;
	float:left;
}
.logo a, .logo a:hover {
text-decoration:none;
outline:none;
}



/*************************************************************************************************************

									MIDDLE WEBSITE

**************************************************************************************************************/


#website-middle {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 07px;
	min-height: 0px;
	clear: both;
	padding: 0px;
	padding-bottom: 21px;
	border-top: 1px dotted #FFFFFF;
	background-color: rgba(18,43,110,0.07);
}

/** 	Top module position		**/

.top-module-position {
	position : relative;
	display: block;
	width: 100%;
	float: none;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;
	padding: 0;
	z-index: 1000;
}

.blog-featured{
width:100%;	
margin-left:2.1%;
margin-right:auto;
padding-top:0px;

}
/** 	Bottom module position		**/

.bottom-module-position {
	margin-top:0px;
position : relative;
padding: 0;
z-index:1;
display:block;

}


/** 		breadcrumb 		**/

.breadcrumb {
margin : 0px 10px 0px 10px;
padding:8px 0 0 0;
font-size:100%;
z-index:1;
}

.breadcrumb h3 {
display : none;
}

.breadcrumbs a:first-child {
display:inline-block;
text-indent:-9999px;
width:14px;
height:16px;
margin-right:5px;
-webkit-transition : none;
-moz-transition : none;
-ms-transition : none;
-o-transition : none;
transition : none;
}

.breadcrumbs a:first-child:hover {
background : transparent url(../../tcvenues/images/home.png) 0 -21px no-repeat;
}
a.pathway{
	font-weight:bold;	
}
nav.breadcrumb .moduletable{
	width:100%;
	display:block;
	clear:both;
	height:30px;	
	min-height:30px;
}

ul.breadcrumb{
	display:block;
	width:100%;
	float:none;
}
ul.breadcrumb li{
	float: left;
	color: #637196;
}
/** 	SEARCH 		**/
#search {
	z-index: 1000;
	position: relative;
	float: right;
	padding: 3px;
	margin-top: 3px;
	margin-right: 41px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#q.inputbox{
	width:25%;
	float:left;	
}
#search-form form#finder-search.form-inline fieldset.word button.btn.btn-primary{
	float:right;
	width:25%;
	min-height:37px;
	font-family: "opensans regular", "Myriad Web Pro", "Helvetica Neue", Arial;
	margin-top:-150px;
	padding:0px;
}
#search-form form#finder-search.form-inline fieldset.word label{
display:block;
width:100%;
clear:both;
}
#search-query-explained{
	font-size:130%;
	color: #9A0B05;
	border-bottom: 1px dotted #0b1e51;
}


#search input{
	background-color: transparent;
	color: #122b6e;
	font-weight:bold;
	border: dotted 1px #122b6e;
	padding:7px;
	width:100%;
}


#search .button {
position:relative;
top:10px;
right:12px;
border:none;
background-image:none;
z-index:2;
}

#search .button:hover {
margin-top:1px;
}

#search label {
display:none;
}

.search input.button {
border:none;
background-image:none;
background-color:transparent;
}



/*************************************************************************************************************

									MIDDLE SITE

**************************************************************************************************************/


.middle-site {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.left_column {
position:relative;
float:left;
width:auto;
padding: 20px 0px 40px 0px;
margin: 0px 30px 0px 0px ;
z-index:1;
}

.right-module-position {
position:relative;
float:right;
min-height:500px;
min-width:20%;
margin-top:19px; 
margin-left:27px;
}	

aside.right-module-position .moduletable {
position:relative;
z-index:1;
}
.right-module-position.visible-desktop #fontsize{	
	position:relative
	display:block;
	clear:both;
	height:50px;
	width:50%;
	float:none;
	font-size:300%;
	font-weight:bold;
	border-bottom:none;
}
.category-module.lilac-block{
	padding-bottom:11px;	
}
.main_content {
	position:relative;
	overflow:hidden;
	padding:0px; 	/**		to display the shadow with Module class suffix "border" 		**/
	z-index:1;

}

.main_component {
	position: relative;
	overflow: hidden;
	z-index: 1;
	padding: 7px;
	margin-top:11px;
	min-height:500px;

}


/*************************************************************************************************************

									USER MODULES

**************************************************************************************************************/
div aside.users_bottom.clearfix,div aside.users_bottom.clearfix strong{
width:60%;
margin-left:auto;
margin-right:auto;
font-size:110%;
color:#fff;	
}
.users_top, .users_bottom {
margin: 0px;
padding: 16px 0px 0px 0px;
clear:both;
}

.users_bottom {
padding: 16px 0px 0px 0px;
}

.users_footer {
padding:10px;
margin-bottom:40px;
}
footer .custom p{
	color:#fff;	
}
.user1, .user4, .user7 {
float:left;
}
.user3, .user6, .user9 {
float:right;
}
.user2, .user5, .user8 {
position:relative;
overflow:hidden;
}


/*************************************************************************************************************

									MODULE CLASS SUFFIX

**************************************************************************************************************/

.no-margin > div {
padding:0 !important;
margin:0 !important;
}

.user1 .moduletable > div, .user2 .moduletable > div, .user3 .moduletable > div, .user4 .moduletable > div, .user5 .moduletable > div, .user6 .moduletable > div,
.user7 .moduletable > div, .user8 .moduletable > div, .user9 .moduletable > div {
padding:14px 20px;
}

.top-module-position .moduletable > div, .bottom-module-position .moduletable > div, .left_column .moduletable > div, .right-module-position .moduletable > div {
padding:14px 20px;
}




/*************************************************************************************************************

									ARTICLE JOOMLA

**************************************************************************************************************/

/**	icons	**/

ul.actions {
float:right;
margin: 10px 10px 0 3px !important;
padding:0 !important;
}

ul.actions li {
background-image: none !important;
margin: 0 !important;
padding:0 !important;
list-style:none !important;
display:inline-block;
}

ul.actions a {
text-decoration:none;
}


/**	article info	**/

.article-info  {
	margin:8px 0 15px 0;
}

.article-info dd,.article-info dd a {
font-size:100%;
margin:0;
color: #abc441;
}

.article-info-term  {
display:none;
}

/**		article index	**/

#article-index {
float: right;
margin: 10px 0 20px 30px;
clear : both;
padding: 8px 12px;
width: 17%;
}


/* ++++++++++++++  position  ++++++++++++++ */
.items-leading,.items-leading p.intro-text {
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.row-separator {
display: block;
clear: both;
margin: 0px;
padding:0px;	
border: 0px;
height:1px;
}

.item-separator {
display: none;
margin: 0px;
}

.shownocolumns {
width:98% !important;
}

/* ++++++++++++++  blog  ++++++++++++++ */
.blog,.main_component.finder,.main_component.login{
	background: rgba(255,255,255, 0.50) !important;
	min-height:600px;
	float:left;
	width:100%;
	padding:27px;
}

.main_component div.finder,.main_component div.login{
	width:90%;
	margin-left:7%;
	margin-right:auto;
}

div.login button.btn.btn-primary{
	float:left;
	font-size:110%;
}
.item-page,.right-module-position,.blog{
	background : rgba(255,255,255, 0.50	) !important;
	padding:21px;
	min-height:520px;
}
.item-page{
		padding-bottom:47px;
		margin-right:11px;
}

.item-page a:hover{
color: #B5900D;}
.item-page  a:hover strong{
color: #0B1E51;	
}
.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3 	{
	overflow: hidden;
	float: left;	
	width: 31%;
	height:auto;
	margin: 0px;
	margin-right:17px;
	padding:0px;
}
.cols-1 {
display: block;
float: none !important;
margin: 0px !important;
}

.cols-2 .column-1 {
width:45%;
float:left;
}

.cols-2 .column-2 {
width:45%;
float:left;
margin:0px;
margin-left:27px}

.cols-4 .column-1,.cols-4 .column-2,.cols-4 .column-3,.cols-4 .column-4 {
	height: auto;
	overflow: hidden;
	float: left;
	width: 23%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 0px;
	margin-left: 2px;
}

.cols-4 .column-2 {
}

.cols-4 .column-3 {
}

.cols-4 .column-4 {
}

.items-row {
overflow:hidden;
margin-bottom:10px !important;
padding-bottom:24px;
}

.column-1, .column-2, .column-3 {
padding: 0px;
}

.column-2 {
width:55%;
margin-left:40%;
}

.column-3 {
width:30%;
}

.blog-more {
padding:10px 5px
}

span.content_rating img {
display:inline-block;
margin:0 1px;
}

span.content_vote input {
display:inline-block;
margin:0 2px;
}

/*************************************************************************************************************

									FOOTER

**************************************************************************************************************/

.website-footer {
	width: 100%;
	clear: both;
	z-index: 1;
	margin: 0px;
	padding-top: 17px;
	padding-bottom: 31px;
	border-top: 1px solid #DDD8C6;
	background-color: #0B1E51;
}
.website-footer li{
	margin-top:17px;
	
}
.website-footer a{
	color: #fff;
	font-size:115%;
}

/**	social icons	**/

.social-links {
clear:both;
list-style:none;
padding: 11px 0px 0px 0px;
text-align:right;
}

.social-links.without-bottom-menu {
clear:none;
float:right;
padding:0;
margin-top:-2px;
}

.social-links li {
display:inline;
width:18px;
padding-left:5px;
list-style:none;
}

.social-links.without-bottom-menu li {
display:block;
float:left;
}

.social-links li.text_social_icons {
font-size : 90%;
width:auto;
color : #eee;
line-height:20px;
}

.social-links li a {
-webkit-transition : none;
-moz-transition : none;
-ms-transition : none;
-o-transition : none;
transition : none;
}

.social-links li a img {
width:27px;
border:none;
}

.social-links li a:hover img {
opacity : 0.9 ;
-ms-filter: "prodig:DXImageTransform.Microsoft.Alpha(Opacity=90)";  	/* hack IE8 	*/

}

/** for google +1 only 	**/

.social-links li.google {
margin-right:6px;
}

.social-links li > div {
padding: 0 0 0 2px !important;
vertical-align:middle !important;
opacity : 0.65 ;
-ms-filter: "prodig:DXImageTransform.Microsoft.Alpha(Opacity=65)";  	/* hack IE8 	*/
-webkit-transition : all 0.4s ease-in-out;
-moz-transition : all 0.4s ease-in-out;
-ms-transition : all 0.4s ease-in-out;
-o-transition : all 0.4s ease-in-out;
transition : all 0.4s ease-in-out;
}

.social-links li > div:hover,td img:hover,span.image-title:hover {
opacity : 0.5 ;
-ms-filter: "prodig:DXImageTransform.Microsoft.Alpha(Opacity=90)";  	/* hack IE8 	*/
filter: apha(opacity = 90); 
}



/*************************************************************************************************************

									OTHERS

**************************************************************************************************************/

.clr {
clear:both;
}

.pull-left {
float: left;
}

.pull-right {
float: right;
}

.well {
}

/**	BLOG LIST	**/

table.category {
width:100%;
margin-top:20px;
}
.sectiontableheader {
background: transparent url(../../tcvenues/images/black-05.png) top left repeat;
padding:8px 5px;
}
.sectiontableheader a {
text-transform:uppercase;
color: #444;
text-decoration : none;
}
tr.sectiontableentry1 td, tr.even td {
background-color : transparent;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry2 td, tr.odd td {
background: transparent url(../../tcvenues/images/black-05.png) top left repeat;
border-bottom: 1px dotted #444;
padding:8px 5px;
}

tr.sectiontableentry1 td a, tr.sectiontableentry2 td a {
text-decoration : none;
}


/** 	Form 		**/

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"],
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
line-height:20px;
margin-top:3px;
padding : 3px 2px;
-webkit-transition : all 0.4s ease-in-out;
-moz-transition : all 0.4s ease-in-out;
-ms-transition : all 0.4s ease-in-out;
-o-transition : all 0.4s ease-in-out;
transition : all 0.4s ease-in-out;
}

textarea:hover, input[type="text"]:hover, input[type="password"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="date"]:hover,
input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, input[type="number"]:hover, input[type="email"]:hover, input[type="url"]:hover,
input[type="search"]:hover, input[type="tel"]:hover, input[type="color"]:hover, .uneditable-input:hover {
}

input[type="submit"], button, .readmore a {
margin-top:7px;
	padding:2px;
	color: #4D5272;
	text-align: center;
	font-size: 110%;
	text-transform: uppercase;	
	border: 1px dotted; 
	background-color:#fff;
	display:block;
	width:100%;
}

input[type="submit"]:hover, button:hover, .readmore a:hover {
background-position: 0px 0px;

}
.readmore a {
	width:100%;
}
input[type="submit"]:active, button:active, .readmore a:active {
background-image: none;
}

input[type="checkbox"], input[type="radio"] {
margin: 0 8px;
}

select {
height: 30px;
line-height: 30px;
padding: 4px 8px 3px 6px;
}




/** General 		**/

.pull-left {
float:left;
margin-top:10px;
margin-right:11px;
}
.pull-right {
float:right;
margin-top:10px;
margin-left:11px;
}

.well {
}

legend {
border-bottom:1px dotted #999;
border-color : rgba(0,0,0,0.11);
color: #333333;
display: block;
font-size: 120%;
margin-bottom: 14px;
padding: 0;
width: 100%;
}

hr.hr-condensed {
margin: 10px 0;
}

hr {
border:none;
border-bottom: 1px solid #999;
border-color : rgba(0,0,0,0.08);
margin: 18px 0;
}

dd {
margin-left:10px;
}

.dl-horizontal dd {
margin:0 0 1px 0;
}

.dl-horizontal dt .jicons-icons {
margin-left:0px;
}

.control-group {
margin-bottom: 9px;
}

.form-vertical .controls {
margin-left: 0;
}

.form-horizontal .control-group {
margin-bottom:18px;
}

.form-horizontal .control-group:after {
clear:both;
}

.form-horizontal .control-group:before, .form-horizontal .control-group:after {
content: "";
display: table;
line-height: 0;
}

legend + .control-group {
margin-top: 18px;
}

.form-horizontal .control-label {
padding: 5px 0;
font-size:95%;
}

.form-actions {
background-color : transparent;
border:none;
}

.form-horizontal .form-actions {
clear: both;
margin: 10px 0 20px 10px;
}

#jform_contact_email_copy {
margin:-13px 0 0 10px;
}
#publishing div div div button#jform_publish_up_img,#publishing div div div button#jform_publish_down_img{
	margin-top:3px;
	float:left;
	width: 30px;
	height: 30px;
	background-image: url(../../system/images/calendar.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#editor-xtd-buttons{
	display:none;
}
.content-module .logout-button {
margin:0px;
}
#login-form.form-vertical div.login-greeting{
		float:left;

}
.logout-button {
	float:right;	
	margin-right:69%;	
}

#login-form.form-vertical{
	margin-top:0px;
	padding-top:0px;
	display:block;
	width:100%;
	clear:both;
	float:left;

}
.login-greeting,.logout-button{
	font-weight:bold;
	font-size:117%;	
	margin-bottom:17px;
}
.login{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}


/**	contact	**/

.contact h2 {
padding-top:5px;
}

.accordion-group {
background : #fff;
background: rgba(255,255,255, 0.70);
border: 1px solid #ccc;
border-color : rgba(0,0,0,0.08);
margin-bottom: 8px;
width:80%;
}

.accordion-heading .accordion-toggle {
display: block;
padding: 8px 15px;
cursor : pointer;
}

.collapse.in {
height: auto;
}

.collapse {
-webkit-transition : height 0.35s ease 0s;
-moz-transition : height 0.35s ease 0s;
-ms-transition : height 0.35s ease 0s;
-o-transition : height 0.35s ease 0s;
transition : height 0.35s ease 0s;
height: 0;
overflow: hidden;
position: relative;
}

.accordion-inner {
border-top: 1px solid #ccc;
border-color : rgba(0,0,0,0.08);
padding: 9px 15px;
}

dl {
margin-bottom:18px;
}
.contact{
width:70%;
margin-left:auto;
margin-right:auto;	
}
#contact-form legend {
margin-bottom:15px;
padding-bottom:6px;
font-weight:normal;
color: #111;
font-size:85%;
}

#jform_contact_email_copy-lbl {
float:left;
}

/**		contact slide 	**/

.contact .form-horizontal .control-label {
float: none;
padding-top: 0px;
text-align: left;
width: auto;
}

.contact .form-horizontal .controls {
margin-left: 0px;
}

.contact .form-horizontal .form-actions {
padding-left: 0px;
}

/** 	contact tabs 	**/

.main_component .nav-tabs:after, .main_component .nav-pills:after {
clear: both;
}

.main_component .nav-tabs:before, .main_component .nav-tabs:after, .main_component .nav-pills:before, .main_component .nav-pills:after,
.main_component .nav-tabs:before, .main_component .nav-tabs:after, .main_component .nav-pills:before, .main_component .nav-pills:after {
content: "";
display: table;
line-height: 0;
}

.main_component .nav-tabs {
border-bottom: 1px solid #ccc;
border-color : rgba(0,0,0,0.08);
}

.main_component .nav-tabs > li, .main_component .nav-pills > li {
float: left;
}

.main_component .nav-tabs > li {
margin: 0 20px -1px 0 !important;
padding : 0 !important;
background-image : none !important;
}

.main_component .nav-tabs.nav-stacked > li {
margin: -3000px 0px -1px 0 !important;
}

.main_component .nav {
list-style: none outside none;
margin-bottom: 18px;
margin-left: 0;
}

.main_component .nav-tabs > .active > a, .main_component .nav-tabs > .active > a:hover {
background-color: transparent;
}

.main_component .nav-tabs > li > a {
border: 1px solid transparent;
border:1px solid #ccc;
border-color : rgba(0,0,0,0.08);
line-height: 18px;
padding-bottom: 8px;
padding-top: 8px;
}

.main_component .nav-tabs > li > a, .main_component .nav-pills > li > a {
line-height: 14px;
margin-right: 2px;
padding-left: 12px;
padding-right: 12px;
}

.main_component .nav > li > a {
display: block;
}

.main_component .nav > li > a:hover {
}

.main_component .nav-tabs:after, .main_component .nav-pills:after {
clear: both;
}

.main_component .nav-stacked > li {
float: none;
}

.main_component .nav-tabs.nav-stacked > li > a {
border: 1px solid #ccc;
border-color : rgba(0,0,0,0.08);
-moz-border-radius:0px;
-webkit-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;
}

#myTabContent {
margin-left:12px;
}
.contact{
	font-weight:bold;
padding:17px;
background: rgba(255,255,255, 0.50) !important;
}
.contact .tab-content > .tab-pane {
display: none;
}
.contact .tab-content > .active {
display: block;
}
.contact-position,span.contact-mobile{
	font-weight:bold;
	color:#B5900D;
	
}

/**	page nav	**/

ul.pagenav {
list-style-type:none;
overflow:hidden;
padding:0;
margin:5px 0;
padding:5px 0;
}

ul.pagenav li {
display : inline-block;
background-image:none ;
padding : 3px 14px 3px 12px !important;
margin: 12px 6px 4px 3px !important;
line-height:20px;
border:none;
font-weight:normal;
-webkit-transition : all 0.4s ease-in-out;
-moz-transition : all 0.4s ease-in-out;
-ms-transition : all 0.4s ease-in-out;
-o-transition : all 0.4s ease-in-out;
transition : all 0.4s ease-in-out;
}

ul.pagenav li:hover {
cursor : pointer;
-moz-box-shadow: 0px 1px 2px rgba(0,0,0, 0.3);
-webkit-box-shadow: 0px 1px 2px rgba(0,0,0, 0.3);
box-shadow: 0px 1px 2px rgba(0,0,0, 0.3);
}

ul.pagenav li:active {
-moz-box-shadow: 0px 1px 2px rgba(0,0,0, 0.5);
-webkit-box-shadow: 0px 1px 2px rgba(0,0,0, 0.5);
box-shadow: 0px 1px 2px rgba(0,0,0, 0.5);
background-image : -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#fbfbfb)) !important;
background-image : -moz-linear-gradient(0% 100% 90deg, #fbfbfb, #ddd ) !important;
background-image: -ms-linear-gradient(top, #ddd, #fbfbfb) !important;
background-image: -o-linear-gradient(top, #ddd, #fbfbfb) !important;
}

ul.pagenav li a {
text-decoration:none;
}

ul.pagenav li.prev {
float:left;
}

ul.pagenav li.next {
float:right;
}

/**	weblinks	**/

table.weblinks, table.category {
font-size:1em;
margin:10px 10px 20px 0;
width:99%;
background-color:transparent;
}

table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
background: transparent url(../../tcvenues/images/black-07.png) 0 0 repeat;
color:#000000;
padding:7px;
}

table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a  {
color:#000000 !important;
}

table.weblinks td, table.category td {
padding:7px;
}

.weblink-category a {
font-size:110%;
text-decoration:none;
font-weight:bold;
padding: 0 0 0 5px;
}


/**	pagination	**/

.pagination {
border-top:1px dotted #ccc;
border-color : rgba(0,0,0,0.08);
margin: 10px 0;
padding: 10px 0;
height:auto;
}

.pagination ul {
display: block;
box-shadow: none;
margin:0;
padding:0;
}

.pagination ul > li {
display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
float: none;
padding: 0;
line-height: 1.4;
text-decoration: none;
background-color: transparent;
border: none;
}

.pagination ul > li > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span {
background-color: transparent;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
color: #555;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover {
color: #555;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
border: none;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
}



.pagination ul {
list-style-type:none;
margin:0;
padding:0;
text-align:center;
}

.pagination li {
background : none !important;
display:inline;
padding:2px 5px !important;
text-align:left;
margin:0 2px !important;
}

.pagenav {
padding:2px;
}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev {
border:0;
}

.pagination li.pagination-start ,
.pagination li.pagination-start  span {
padding:0;
}

p.counter {
float:right;
margin: 10px 0 0 0;
}


/**		search form		**/


#searchForm fieldset {
margin : 30px 0px 0px 0px ;
}

.phrases-box {
margin:10px 0;
}

fieldset.phrases label, fieldset.only label {
display: inline-block;
margin: 0 6px 10px 6px;
}
.radio, .checkbox {
}


a[href="#advancedSearch"] {
display : none ;
}

#advancedSearch {
height : auto;
margin:12px 0;
}

#searchForm input[type="text"] {
width:160px;
}


.tip-wrap {
background-color:#444;
border:1px solid #ccc;
border-color : rgba(0,0,0,0.08);
color : #fff;
z-index:999;
}

.tip {
padding : 8px 8px 16px 8px;
min-width:160px;
}

.tip-wrap .tip-top, .tip-wrap .tip, .tip-wrap .tip-bottom {
background-image : none;
height:auto;
}

.tip-title {
color : #028bc0;
margin: -2px 0 4px 0;
}

.actions .tip {
padding : 0;
min-width:0;
}

.tooltip {
position: absolute;
display: block;
visibility: visible;
font-size: 11px;
line-height: 1.4;
opacity: 0;
background:transparent !important;
border:none !important;
z-index:999;	
}

.tooltip * {
color: #fff !important;
}

.tooltip.top {
margin-top: -3px ;
padding: 5px 8px;
}
.tooltip.right {
margin-left: 3px;
padding: 5px 8px;
}
.tooltip.bottom {
margin-top: 3px;
padding: 5px 8px;
}
.tooltip.left {
margin-left: -3px;
padding: 5px 8px;
}

.tooltip-inner {
max-width: 200px;
padding: 8px;
margin-bottom:4px;
text-align: left;
text-decoration: none;
background-color: #000;
}
.tooltip-arrow {
position: absolute;
width: 0;
height: 0;
border-color: transparent;
border-style: solid;
}
.tooltip.top .tooltip-arrow {
bottom: 0;
left: 48% !important;
margin-left: -5px;
border-width: 5px 5px 0;
border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
top: 50%;
left: 0;
margin-top: -5px;
border-width: 5px 5px 5px 0;
border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
top: 50%;
right: 0;
margin-top: -5px;
border-width: 5px 0 5px 5px;
border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
top: 0;
left: 48% !important;
margin-left: -5px;
border-width: 0 5px 5px;
border-bottom-color: #000;
}

.popover {
position: absolute;
top: 0;
left: 0;
z-index: 1010;
display: none;
max-width: 276px;
padding: 1px;
text-align: left;
background-color: #fff;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,0.2);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
box-shadow: 0 5px 10px rgba(0,0,0,0.2);
white-space: normal;
}
.popover.top {
margin-top: -10px;
}
.popover.right {
margin-left: 10px;
}
.popover.bottom {
margin-top: 10px;
}
.popover.left {
margin-left: -10px;
}
.popover-title {
margin: 0;
padding: 8px 14px;
font-size: 14px;
font-weight: normal;
line-height: 18px;
background-color: #f7f7f7;
border-bottom: 1px solid #ebebeb;
}
.popover-title:empty {
display: none;
}
.popover-content {
padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
position: absolute;
display: block;
width: 0;
height: 0;
border-color: transparent;
border-style: solid;
}
.popover .arrow {
border-width: 11px;
}
.popover .arrow:after {
border-width: 10px;
content: "";
}
.popover.top .arrow {
left: 50%;
margin-left: -11px;
border-bottom-width: 0;
border-top-color: #999;
border-top-color: rgba(0,0,0,0.25);
bottom: -11px;
}
.popover.top .arrow:after {
bottom: 1px;
margin-left: -10px;
border-bottom-width: 0;
border-top-color: #fff;
}
.popover.right .arrow {
top: 50%;
left: -11px;
margin-top: -11px;
border-left-width: 0;
border-right-color: #999;
border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
left: 1px;
bottom: -10px;
border-left-width: 0;
border-right-color: #fff;
}
.popover.bottom .arrow {
left: 50%;
margin-left: -11px;
border-top-width: 0;
border-bottom-color: #999;
border-bottom-color: rgba(0,0,0,0.25);
top: -11px;
}
.popover.bottom .arrow:after {
top: 1px;
margin-left: -10px;
border-top-width: 0;
border-bottom-color: #fff;
}
.popover.left .arrow {
top: 50%;
right: -11px;
margin-top: -11px;
border-right-width: 0;
border-left-color: #999;
border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
right: 1px;
border-right-width: 0;
border-left-color: #fff;
bottom: -10px;
}


/**  Error Message contact form  **/

p.error {
}
#system-message-container #system-message > div {
	border: 1px solid #CBB0BB;
	color: #fff;
	padding: 3px;
	margin-top: 3px;
	margin-right: 4px;
	margin-left: 0;
	margin-bottom: 7px;
	-moz-box-shadow: 2px 2px 4px #ccc;
	-webkit-box-shadow: 2px 2px 4px #ccc;
	box-shadow: 2px 2px 4px #ccc;
}

#system-message-container #system-message h4 {
padding-top:5px;
font-size:140%;
color: red ;
}

#system-message-container #system-message > div > div,div.alert.alert-message {
font-size:100%;
color: #fff ;
	width:60%;
	margin-left:auto;
	margin-right:auto;
}

#system-message-container ul {
margin : 0 !important;
}

#system-message-container li {
background-image : none !important;
padding : 8px 0 0 0 !important;
}

#system-message a.close {
display:none;
}
#system-message{
	background-color:transparent;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

/** 	edit article frontend 	**/

#adminForm fieldset {
margin-bottom:20px;
padding: 10px 20px;
}

#adminForm fieldset legend {
display: inline-block;
margin-top: 15px;
padding: 0pt 10px;
}

form#adminForm .formelm-area label {
display: inline-block;
vertical-align: top;
width: 9em;
}

.formelm label {
display: inline-block;
vertical-align: top;
width: 13em;
}
#adminForm ul{
	width:100%;
}
#adminForm ul li .list-title{
	width:43%;
	float:right;
	margin-bottom:11px;
}

/* ++++++++++++++  image float style ++++++++++++++ */
img{
}
.img-fulltext{
	max-width:350px;
	height:auto;	
}
.img-fulltext-left {
float:left;
margin-right: 20px;
margin-bottom: 20px;
}

.img-intro-left {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.img-fulltext-right {
float: right;
margin-left: 20px;
margin-bottom: 20px;
}

.img-intro-right {
float: right;
margin-left: 10px;
margin-bottom: 10px;
}

.img-fulltext-none {
display:block;
margin:10px 0;
}


/** 	tags 		**/

.label-info {
	display: inline-block;
	background-color : #eeeeee;
	color: #f29337;
	padding: 2px 8px;
	margin-top: 11px;
	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 2px #aaa;
	display: inline;
}

.label-info:hover {
background-color : #f29337;
-moz-box-shadow:1px 1px 2px #888;
-webkit-box-shadow:1px 1px 2px #888;
box-shadow:1px 1px 2px #888;
}

.tag-category 	{
	background-image: url(../../tcvenues/images/system/df-backdrop3.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
}

.tag h3{
	
}
#jform_tags{
width:100%;	
}
.tagspopular ul{
}
.tagspopular ul li a{
	font-weight: normal;
	color: #fff;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	text-transform: uppercase;
	background: transparent;
}

.center{
	margin-left:auto;
	margin-right:auto;
}

.float-left{
	float: left;
	margin-left:7px;	
}
.float-right{
 float:right;
 margin-right:7px;
	
}

div.maximenuckh{	
padding-left:31px}

